.layout-content-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    background-color: white;
    padding-top: 80px;
}

.layout-header-container {
    background-color: white !important; 
    -moz-box-shadow: 0px 0px 8px 0px #ccc;
    -webkit-box-shadow: 0px 0px 8px 0px #ccc;
    box-shadow: 0px 0px 8px 0px #ccc;
    z-index: 1;
    position: fixed;
    width: 100vw;
}

.menu-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.title-navbar{
    margin:0 !important;
    color:gray !important;
}

.toolbar-container{
    width: 100vw;
    padding: 10px;
}
.list-column-container{
    justify-content: start;
    margin:0 !important;
    width: 100vw;
    overflow-x: scroll;
    overflow-y: scroll;
    padding: 0 10px;
    height: 100%;
    align-items: flex-start;
}

.content-container{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    height: 100%;
}
